/*
'************************************************************
'* TERMS & CONDITIONS / COPYRIGHT NOTICE *
'************************************************************
'* By Downloading or using this software, you agree to *
'* the terms and conditions as stated in the Software *
'* License Agreement. An updated copy of this agreement *
'* can be seen at http://www.pagedowntech.com/terms. *
'* *
'* PageDown Technology, LLC., Copyright 2012. *
'* pagedowntech.com / pdshop.com *
'* *
'* (this copyright notice must not be altered or removed) *
'************************************************************
*/
/* Heading Tags NextStar */
.nxh1 {
    color: ##PDCOLOR1##;
    font-family: ##PDFONT##;
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: 0px;
}

    .nxh1 A {
        color: ##PDCOLOR1##;
        font-family: ##PDFONT##;
        font-size: 9px;
        font-weight: bold;
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: 0px;
    }

        .nxh1 A:hover {
            text-decoration: underline;
        }

.nxh2 {
    color: ##PDCOLOR1##;
    font-family: ##PDFONT##;
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: 0px;
}

    .nxh2 A {
        color: ##PDCOLOR1##;
        font-family: ##PDFONT##;
        font-size: 9px;
        font-weight: bold;
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: 0px;
    }

        .nxh2 A:hover {
            text-decoration: underline;
        }

.nxh2B {
    color: #000;
    font-family: ##PDFONT##;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: -10px;
}

    .nxh2B A {
        color: #000;
        font-family: ##PDFONT##;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: -10px;
    }

        .nxh2B A:hover {
            text-decoration: underline;
        }

.nxh3 {
    color: ##PDCOLOR1##;
    font-family: ##PDFONT##;
    font-size: 12px;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: -10px;
}

    .nxh3 A {
        color: ##PDCOLOR1##;
        font-family: ##PDFONT##;
        font-size: 12px;
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: -10px;
    }

        .nxh3 A:hover {
            text-decoration: underline;
        }

.nxh3B {
    color: #000;
    font-family: ##PDFONT##;
    font-size: 12px;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: -10px;
}

    .nxh3B A {
        color: #000;
        font-family: ##PDFONT##;
        font-size: 12px;
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: -10px;
    }

        .nxh3B A:hover {
            text-decoration: underline;
        }

.nxh4 {
    color: ##PDCOLOR1##;
    font-family: ##PDFONT##;
    font-size: 12px;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: -10px;
}

    .nxh4 A {
        color: ##PDCOLOR1##;
        font-family: ##PDFONT##;
        font-size: 12px;
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: -10px;
    }

        .nxh4 A:hover {
            text-decoration: underline;
        }

.nxh4B {
    color: #000;
    font-family: ##PDFONT##;
    font-size: 12px;
    text-decoration: none;
    margin-top: -10px;
    margin-bottom: -10px;
}

    .nxh4B A {
        color: #000;
        font-family: ##PDFONT##;
        font-size: 12px;
        text-decoration: none;
        margin-top: -10px;
        margin-bottom: -10px;
    }

        .nxh4B A:hover {
            text-decoration: underline;
        }

.tinyformbutton {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 2px;
    font-size: 10px;
    color: #FFFFFF;
    font-weight: normal;
    font-family: verdana;
    background-color: #0767A9;
    border: 1px solid;
    border-color: #696 #363 #363 #696;
}

    .tinyformbutton:hover {
        background-color: #000000;
    }

.oldcustombutton {
    color: ##BUTTTXCOLOR##;
    background-color: ##BUTTBGCOLOR##;
    font-size: 12px;
    height: 24px;
    font-weight: bold;
    font-family: ##PDFONT##;
    margin-left: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
}

.itempartno {
    color: ##PDCOLOR5##;
    font-family: ##PDFONT##;
    font-size: 8px;
    font-weight: normal;
}

    .itempartno A {
        color: ##PDCOLOR5##;
        font-family: ##PDFONT##;
        font-size: 8px;
        font-weight: normal;
    }



